# Web

These are helpers for making various web requests.

Note that these helpers can be invoked directly from `self.helpers`, e.g.:

```python
self.helpers.request("https://www.evilcorp.com")
```

::: bbot.core.helpers.web
    options:
      show_root_heading: false
      members:
        - WebHelper
